[
	{
		"code": "A",
		"industry": "农、林、牧、渔业",
		"alias": "市建总集团",
		"sh_stock": 15,
		"sz_stock": 26,
		"stock": 658483
	},
	{
		"code": "B",
		"industry": "采矿业",
		"alias": "物流集团",
		"sh_stock": 51,
		"sz_stock": 26,
		"stock": 478652
	},
	{
		"code": "C",
		"industry": "制造业",
		"alias": "市政集团",
		"sh_stock": 828,
		"sz_stock": 1471,
		"stock": 369558
	},
	{
		"code": "D",
		"industry": "电力、热力、燃气及水生产和供应业",
		"alias": "绿建集团",
		"sh_stock": 66,
		"sz_stock": 47,
		"stock": 45822
	},
	{
		"code": "E",
		"industry": "建筑业",
		"alias": "城建",
		"sh_stock": 50,
		"sz_stock": 49,
		"stock": 50001
	}
]